> ## Documentation Index
> Fetch the complete documentation index at: https://docs.memanto.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Conflict Scans

> Which days have been scanned for conflicts.

## Overview

Returns, for each scanned day, when it was scanned and how many conflicts it found and still has unresolved.

## Authentication

**x-api-key** `string` *required*

Your Memanto Cloud API key (`mk_...`). See [Authentication](https://docs.memanto.ai/cloud/api/introduction.md#authentication).

## Path Parameters

**agent\_id** `string` *required*

The agent's ID.

```bash cURL theme={null}
curl -X GET "https://api.memanto.ai/agents/my-agent/conflict-scans" \
  -H "x-api-key: $MEMANTO_API_KEY"
```

```json 200 - OK theme={null}
{
  "agent_id": "my-agent",
  "scans": {
    "2026-11-18": {
      "scanned_at": "2026-11-19T06:00:30.000Z",
      "conflict_count": 2,
      "unresolved_count": 1
    }
  }
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.